Disambiguation evidence for RFC 1542 via surface form

"RFC 1542"

Triples (3)

Triples where some other subject referred to this entity as "RFC 1542".

RFC 951 → obsoletedBy →
"RFC 1542"
↳ resolves to RFC 1542
ⓘ
RFC 951 → relatedTo →
"RFC 1542"
↳ resolves to RFC 1542
ⓘ
RFC 1497 → relatedSpecification →
"RFC 1542"
↳ resolves to RFC 1542
ⓘ